SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000481: notatki mukkara - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000481Otchlan 1.3 betaBlad silnikapublic2010-09-26 21:452013-01-03 22:19
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000481: notatki mukkara
Descriptionpodnoszenie % wytrenowania przy kolejnym czytaniu np. Notatek Mukkara jest zamierzonym efektem?
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000653)
Eru (reporter)
2010-09-26 21:47

aha, mam wrazenie ze przy pierwszym przesukiwaniu biurka z tymi notatkami gra mi sie zawiesila (brak czegokolwiek po wpisaniu komendy).
nie moge jednak wykluczyc ze to tylko autosugestia tym ze faktycznie kiedys to przeszukanie nie dzialalo, a ja tym razem probowalem przeszukac biurko podczas rozmowy z bagniakiem ;)
(0000665)
Weq (administrator)
2010-10-03 08:40

To ze sie podnosi jest ok - byle do 25-30% max.

A jak mozna przeszukac w czasie rozmowy?
(0000666)
Eru (reporter)
2010-10-03 09:24

normalnie :P jak nie zauwazysz ze rozmowa sie nie skonczyla i wpiszesz 'przeszukaj biurko', to wydaje Ci sie ze gra sie zwiesila ;) I pewnie tym razem to sie odbylo w ten sposob
(0000676)
Weq (administrator)
2010-10-04 19:58

U mnie, jezeli wydasz jakies polecenie w trybie zagadaj, to gra "olewa" to co jest wpisane; gdy potem wpisac liczbe rozmowa leci dalej. Nie jest tak?
(0000679)
Eru (reporter)
2010-10-04 20:35

jest. przyjmijmy ?e mi si? co? przywidzia?o.

- Issue History
Date Modified Username Field Change
2010-09-26 21:45 Eru New Issue
2010-09-26 21:47 Eru Note Added: 0000653
2010-10-03 08:40 Weq Note Added: 0000665
2010-10-03 09:24 Eru Note Added: 0000666
2010-10-04 19:58 Weq Note Added: 0000676
2010-10-04 20:35 Eru Note Added: 0000679
2010-11-22 21:48 Weq Status new => resolved
2010-11-22 21:48 Weq Resolution open => fixed
2010-11-22 21:48 Weq Assigned To => Weq
2013-01-03 22:19 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:19 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker